Oracle Sun Solaris CVE-2011-0829 Local Vulnerability

Oracle Sun Solaris is prone to a local vulnerability.

The 'Kernel/SPARC' sub component is affected.

This vulnerability affects the following supported versions:
10, 11 Express


 

Privacy Statement
Copyright 2010, SecurityFocus